<?xml version="1.0"?>
<!-- File types that JAlbum is to recognize -->
<filetypes foldericon="folder.gif">

	<type name="Media file" icon="movie.gif">
		<ext>avi</ext>
		<ext>mpg</ext>
		<ext>mpeg</ext>
		<ext>mpe</ext>
		<ext>mp4</ext>
		<ext>mov</ext>
		<ext>wmv</ext>
		<ext>asf</ext>
		<ext>asx</ext>
		<ext>wvx</ext>
		<ext>3gp</ext>
		<ext>divx</ext>
		<ext>xvid</ext>
		<ext>qt</ext>
	</type>

	<type name="Audio file" icon="movie.gif">
		<ext>mp3</ext>
		<ext>wma</ext>
		<ext>ram</ext>
		<ext>rm</ext>
	</type>

	<type name="Flash Video" icon="movie.gif">
		<ext>swf</ext>
		<ext>flv</ext>
	</type>

	<type name="Unsupported image" icon="img.gif">
		<ext>tiff</ext>
		<ext>psd</ext>
	</type>
	
	<type name="Archive" icon="zip.gif">
		<ext>zip</ext>
		<ext>arj</ext>
		<ext>sit</ext>
		<ext>rar</ext>
	</type>

	<type name="Extensible Markup file" icon="xml.gif">
		<ext>xml</ext>
	</type>
	
	<type name="Acrobat pdf file" icon="pdf.gif">
		<ext>pdf</ext>
	</type>
	
	<type name="Word document" icon="doc.gif">
		<ext>doc</ext>
	</type>
	
	<type name="Excel spreadsheet" icon="xls.gif">
		<ext>xls</ext>
	</type>
	
	<type name="Power Point presentation" icon="ppt.gif">
		<ext>ppt</ext>
	</type>

	<type name="MS Access database" icon="mdb.gif">
		<ext>mdb</ext>
	</type>
	
	<type name="DjVu image or document" icon="djvu.gif">
		<ext>djvu</ext>
		<ext>djv</ext>
	</type>

	<type name="Open Office text" icon="ooo_writer.gif">
		<ext>odt</ext>
	</type>

	<type name="Open Office spreadsheet" icon="ooo_calc.gif">
		<ext>ods</ext>
	</type>

	<type name="Open Office presentation" icon="ooo_impress.gif">
		<ext>odp</ext>
	</type>

	<type name="Open Office graphics" icon="ooo_draw.gif">
		<ext>odg</ext>
	</type>

	<type name="Open Office database" icon="ooo_base.gif">
		<ext>odb</ext>
	</type>
	
</filetypes>
